/*
 Theme Name:   Divi-Child
 Theme URI:    http://dev.catherine-prescott.co.uk/Divi-child/
 Description:  Divi Child Theme
 Author:       Windmill Creative
 Author URI:   http://www.windmillcreative.co.uk
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Responsive-layout, accessibility-ready
 Text Domain:  Divi-child
testing 123*/

/*---------- [Load The Fonts] ----------*/


/* Headers */


h1,
h2,
h3,
h4,
h5,
h6 {
	padding-bottom: 0px;
	color: #000;
	font-weight: 300;
}
/*
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {background-color: #fff !important;
*/    

}

h1 {
	font-size: 60px; line-height: 40px; letter-spacing: 2px; font-family: 'Somebody to love', Helvetica, Arial, Lucida, sans-serif !important; color: #000 !important;

}

h2 {
	font-size: 40px; line-height: 30px; font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif; color: #000 font-weight: 300!important;
}

h3 {
	font-size: 22px; line-height: 26px; font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif; color: #000; margin-bottom: 6px;
}

h4 {
	font-size: 22px; line-height: 42px; font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif; color: #000; font-weight: 300 !important;
}

h5 {
	font-size: 16px; line-height: 18px; font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif; color: #000 !important;
}

h6 {
	font-size: 14px; font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif; color: #000; font-weight: 400 !important;
    
}

a {
    color: #000;text-decoration: underline;
}

.wm-footer-text {
    font-size: 13px; font-family: 'Open Sans';
    
}

.single .et_post_meta_wrapper h1 {font-size: 40px !important; font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;padding-bottom: 10px;


}

/* Navigation*/

#logo { margin-left: -20px;
}

#top-menu a { line-height: 0px; font-weight: 200; font-size: 32px; font-family: 'Somebody to love', Helvetica, Arial, Lucida, sans-serif; color: #000 !important;

}

#top-menu li a { font-size: 34px; letter-spacing: 8px; font-family: 'Somebody to love', Helvetica, Arial, Lucida, sans-serif; color: #000 !important;
    
}

#main-header, #et-top-navigation {font-family: 'Somebody to love', Helvetica, Arial, Lucida, sans-serif; color: #000 !important;
    
}

.et-top-navigation {font-family: 'Somebody to love', Helvetica, Arial, Lucida, sans-serif; color: #000 !important;
    
}


.et_mobile_menu li a { font-size: 40px; font-weight: 200; text-decoration: none; line-height: 40px; font-family: 'Somebody to love', Helvetica, Arial, Lucida, sans-serif; color: #000 !important;
    
}

/*Blog*/

.comments-number {display: none !important; }

.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

/*Slider*/

.et-pb-arrow-prev { font-size: 60px; text-decoration: none;

}
.et-pb-arrow-next { font-size: 60px; text-decoration: none;
    
}

.et_pb_slide_description {margin-left: 0px; margin-top: -40px !important;
    
}

.et-pb-slider-arrows {margin-left: 0px; margin-top: -40px !important;

}

.et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title { font-size: 140px !important;

}

.et_pb_slide_content  {
    font-size: 17px;
    line-height: 30px;
}
    
.et_pb_slider .et_pb_slide { max-height: 450px;
    
}

/* other */

.et_pb_blog_grid h2 { font-size: 26px; padding-bottom: 6px; line-height: 28px;

}

.cp-services a { text-decoration: none !important;
    
}

.et_pb_testimonial_author { display: block; margin-top: 16px; font-weight: 600;
    
}

.et_pb_portfolio_filters li a { text-decoration: none;
    
}

.et_pb_post p { color: #000 !important; 

}

.et_pb_portfolio_item .et_pb_module_header a {font-size: 20px;
    
}

@media (max-width: 980px)
.et_pb_section {
    padding: 20px 0;
}
}

@media only screen and (max-width: 600px) {
        
.et_pb_fullwidth_slider_0 .et_pb_slide .et_pb_slide_description .et_pb_slide_title { 
    text-align: center !important;
    margin-left: 20px;
    font-size: 140px !important;

}
    
.et_pb_slide_content { font-size: 19px !important;
    text-align: center !important;
 
}
    }







